/* *{
    outline: 2px solid red;
} */

*{
    margin: 0;
    padding: 0;
}


#homed-nav-text{
    font-weight: bold;
}

body{
    background: white;
}

.navbar{
    background-color: black;
}

.nav-item a{
    color: white;
}

#homed-nav-text{
    color: white;
}

.myfooter{
    background-color: black;
    color: white;
}

/* For Home-Page Kai Ann Part */

.music-card{
    border: 1px solid grey;
}

.progressBar{
    accent-color: black;
}

.progressBar::-webkit-slider-thumb {
    background-color: black;
}

.progressBar::-webkit-slider-thumb:hover {
    background-color: black;
}

.progressBar:focus::-webkit-slider-thumb {
    background-color: black;
    box-shadow: none;
}

.progressBar::-webkit-slider-thumb:active {
    background-color: black;
}

.progressBar::-moz-range-thumb {
    background-color: black;
}

.progressBar::-webkit-slider-runnable-track {
    background-color: #e9ecef;
}


/* For Songs-Page Kai Ann Part */

